MSH|^~\&|{{applicationSupplier}}|{{facilitySupplier}}|{{applicationReceiver}}|{{facilityReceiver}}|{{dateMessage}}||ZAM^Z01^ZAM_Z01|{{idMessage}}|P|2.6|||||FRA|{{charset}}|||2.1^CISIS_CDA_HL7_V2
EVN||20211005152908
OBX|1|CWE|ACK_RECEPTION_DMP^Accusé de réception DMP^AckMetierZAM|{{idMessageOrigin}}|Y^^expandedYes-NoIndicator||||||F|